/* CSS Document */
*{ margin:0; padding:0;list-style:none; text-decoration:none;}
.fl{ float:left;}
.fr{ float:right;}
img{ border:0;}
video {
	width: 100% !important;
    height: 480px !important;
}

.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {*zoom:1;}

.clear{ clear:both;}

html,body{
	color: #555;
	width: 100%;
	height:100%;
	font-family: "微软雅黑", "Arial", "Lucida Grande", "Lucida Sans Unicode", "STHeiti", "Helvetica", "Verdana", "sans-serif"!important;
	font-size: 14px;
}
i{ font-style: normal;}

input,a{    
	cursor: pointer;
	color:#000;
}
.pic_list .swiper-slide,
.vid_list .swiper-slide,
.cer_list .swiper-slide,
.pro_list .swiper-slide{
      overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #000;
    width: 100%;
}

input{
	border:0;
	cursor:pointer;
}

.top{
	background-color:#f0f0f0;
}

.top .top_center{
	width:1200px;
	margin:auto;
	text-align:right;
}
.top .top_center .time{
	display:inline-block;
	margin-right:20px;
	font-size:14px;
	color:#747474;
	line-height:33px;
	float: left;
}
.top .top_center .search{
	display:inline-block;
	margin-right:15px;
}
.top .top_center .search input[type="text"]{
	width:180px;
	height:33px;
	border:1px solid #666666;
	font-size:13px;
	color:#333333;
	float:left;
	background-color:transparent;
	box-sizing:border-box;
	text-indent:1em;
	resize:none;
	border-radius:6px;
}
.top .top_center .search input[type="submit"]{
	width:55px;
	height:33px;
	border:1px solid #6c25a9 ;
	background-color:#6c25a9 ;
	color:#FFF;
	font-size:14px;
	font-weight:bolder;
	box-sizing:border-box;
	border-radius:6px;
}
.top .top_center .search input[type="submit"]:active {
  background-color: #ad58d2;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.top .top_center .search input[type="submit"]:hover{background-color: #ad58d2;border-radius:6px;}


.top .top_center a{
	display:inline-block;
	font-size:14px;
	color:#747474;
	line-height:33px;
	font-weight:bold;
}

.top .top_center a.personal_center{
	margin-left:30px;
	padding-left:22px;
	background-image:url(../images/index01_03.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:18px auto;
}

.header{
	width:1200px;
	margin:auto;
	padding-top:7px;
	padding-bottom:7px;
}

.header h1{
	float:left;
	width:295px;
	margin-left:9px;
}

.header h1 img{
	display:block;
	width:100%;
}

.header .typing{
	float:left;
	margin-left:170px;
	margin-top:10px;
}

.header .typing p{
	font-size:17px;
	color:#727272;
	line-height:30px;
	font-weight:bold;
}

.header .typing .tel{
	display:inline-block;
	padding-left:50px;
	background-image:url(../images/index02_14.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:auto 100%;
	line-height:31px;
	font-size:20px;
	font-weight:bold;
	vertical-align:middle;
	margin-top:5px;
}

.header .typing .name{
	display:inline-block;
	font-size:17px;
	font-weight:bold;
	line-height:31px;
	vertical-align:middle;
}

.header a.shopping_cart{
	display:block;
	float:right;
	width:122px;
	line-height:47px;
	border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-webkit-border-radius:6px;
	background-color:#0fa1ed;
	text-align:center;
	margin-top:30px;
}

.header a.shopping_cart span{
	display:inline-block;
	padding-left:43px;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:28px auto;
	color:#FFF;
}
.ditu {}
.ditu span {}
.ditu span:before{}

.nav{
	width:100%;
	
	height: 100px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
}

.nav .nav_center{
	width:1200px;
	margin:auto;
	font-size:0;
}

.nav .nav_center ul{
	text-align:center;
	font-size:0;
}

.nav .nav_center ul li{
	width:6.5%;
	display:inline-block;
	line-height:50px;
	position:relative;
}

.nav .nav_center ul li dl{
	display:none;
	position:absolute;
	left:0;
	top:99%;
	background-color:#6c25a9 ;
	color:#FFF;
	z-index:1000;
	width: 200px;
    text-align: center;
}

.nav .nav_center ul li a{
	color:#FFF;
	font-size:17px;
	text-align:center;
	display:block;
	width:100%;
	height:100%;
    border-right: 1px solid #912fe6
}
.nav .nav_center ul li dd{
	color:#FFF;
	font-size:17px;
	text-align:center;
	display:block;
	width:100%;
	height:100%;
}
.nav .nav_center ul li dd a:hover{background-color:#ad58d2;}
/*.nav .nav_center ul li:nth-of-type(1){
	padding-left:0;
}


.nav .nav_center ul li:last-of-type{
	padding-right:0;
}
*/
.nav .nav_center ul li.on{
	background-color:#ad58d2;
}

.nav .nav_center ul li:hover{
	background-color:#ad58d2;
}

.banner{
	width: 1200px;
    margin: auto;
}

.banner a{
	display:block;
	width:100%;
	height:180px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.banner .swiper-pagination-bullet{
	width:17px;
	height:17px;
	background-color:#c7c7c7;
	margin-left:10px;
	margin-right:10px;
	opacity:1;
}

.banner .swiper-pagination-bullet-active{
	background-color:#631ca0;
}

.footer{
	width:100%;
	background-color:#6c25a9 ;
	padding-top:31px;
	padding-bottom:23px;
}

.footer .footer_center{
	width:1200px;
	margin:auto;
}

.footer .footer_center .codes{
	float:left;
	width:144px;
}

.footer .footer_center .codes img{
	display:block;
	width:100%;
}

.footer .footer_center .writer{
	margin-left:18px;
}

.footer_nav{
	width: 1200px;
    padding-bottom: 19px;
    margin: 0 auto;
}

.footer_nav a{
	display:block;
	float:left;
	font-size:17px;
	color:#FFF;
	    margin-right: 41px;
	margin-bottom: 12px;
}

.footer .footer_center .writer p{
	font-size:17px;
	color:#FFF;
	line-height:1.5em;
	
}
.footer .footer_center .writer a{
	font-size: 17px;
    color: #FFF;
    line-height: 1em;
}

.footer .footer_center .writer_two{
	float:left;
	margin-left:18px;
	width:42%;
	font-size:0;
}

.footer .footer_center .writer_two a{
	font-size: 17px;
    color: #FFF;
    line-height: 1.5em;
    display: inline-block;
    margin-right: 15px;
}

.footer .footer_center .writer p span{
	margin-right:130px;
}


/*弹出框样式*/
.alert_tips{
	width:500px;
	background-color:#FFF;
	position:fixed;
	border-radius:16px;
	font-size:16px;
	text-align:center;
	top:30px;
	left:50%;
	margin-left:-150px;
	z-index:1000;
	padding-top:30px;
	padding-bottom:30px;
	box-shadow:0 0 6px 1px #ccc;
	display:none;
}

.alert_tips p{
}

.alert_tips .buttons{
	width:80px;
	font-size:16px;
	line-height:30px;
	background-color:blue;
	border-radius:6px;
	color:#FFF;
	text-align:center;
	margin:auto;
	margin-top:30px;
	cursor:pointer;
}




.head{
	width: 1200px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto
}
.head img{
	width:100%;
	height: 100px;
}
.head img,.head a{
	display:block;}


.banner_inner{
	width:1200px;
	max-height:180px;
	margin:0 auto;
	overflow:hidden;
}
.banner_inner img{
	display:block;
	width:100%;
	height:auto;
}





/*首页推荐课程*/

.index_kc_01_title{ margin:15px 0px 0px 25px;width:80px;color:rgb(170,49,149);letter-spacing:5px;font-size:30px;font-weight:bold;float:left;display:inline }
.index_kc_01_ul{ width:1180px;float:right }
.index_kc_01_ul ul{ margin:0px;padding:0px }
.index_kc_01{width: 1180px;margin: auto; border: 1px solid rgb(183,183,183); height:85px;   padding: 10px; }
.index_kc_02{width: 30px; float:left; background-color: #6c25a9; margin:-10px; color:#FFF; font-size:20px; padding-left:10px;　word-break:break-all; /*支持IE，chrome，FF不支持*/　word-wrap:break-word;/*支持IE，chrome，FF*/}
.index_kc_01_ul{    margin-left: 30px;   width:1120px;float:left }
.index_kc_01_ul ul li{margin:0px 10px 0px 10px;width:140px; border-bottom-width:1px;float:left;display:inline }
.index_kc_01_ul_li_tit{ line-height:29px;font-size:16px;margin-left:30px;float:left;display:inline }
.index_kc_01_ul_li_tit a{ color:rgb(51,51,51) }
.index_kc_01_ul_li_tit a:hover{ color:#812975; outline:none; }
.index_kc_01_ul_li_time{ color:rgb(102,102,102);line-height:25px;float:right }

























